{
  "login": {
    "labels": {
      "doLogin": "Login",
      "rememberMe": "Remember me",
      "autoLogin": "Auto login",
      "instructionsOfLogin": "LOGIN TO YOUR ACCOUNT",
      "forgotPassword": "Forgot Password",
      "resetPassword": "Reset Password",
      "notesOnUse": "Notes on use",
      "selectCompany": "Select company"
    },
    "fields": {
      "company": "Company",
      "loginId": "Login ID",
      "loginPw": "Login Password"
    },
    "errors": {
      "requireCompany": "Company is required.",
      "requireLoginId": "ID is required.",
      "requireLoginPw": "password is required.",
      "failed": "Failed to login",
      "attemptsExceeded": "Password error count exceeded."
    }
  }
}
